From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 19 Oct 2022 21:31:33 +0100

Hi,

I've sent patches in separate thread which fix this this issue:

https://issues.guix.gnu.org/58645

Regards,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.